ADDRESS {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
BLOCKQUOTE {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
BODY {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
CAPTION {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
CENTER {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DD {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DIR {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DIV {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DL {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DT {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
FORM {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
LI {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
MENU {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
OL {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
P {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
PRE {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TD {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TH {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
TR {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
UL {
        FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.input {
	BACKGROUND-COLOR: #F2F2F2; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #AA1769D; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: none; WIDTH: 510px
}
.input1 {
	BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: none; WIDTH: 150px
}
.input2 {
	BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: none; WIDTH: 88px
}
.input3 {
	BACKGROUND-COLOR: #F4F4EA; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: none; WIDTH: 250px
}
.input4 {
	BACKGROUND-COLOR: #F4F4EA; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: none; WIDTH: 338px
}
.inputbuton {
	BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: none; WIDTH: 35px
}
TEXTAREA {
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none
}
a:hover {
	text-decoration: underline;
	color: #999999 !important;
	}
a {	text-decoration: none;
	color: #999999;
	}
a:active {
	text-decoration: underline;
	color: #999999 !important;
	}
td {  font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: -2pt}

.albmare {  font-family: "Courier New", Courier, mono; font-size: 17px; font-weight: bold; color: #FFFFFF}
.albmediu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.albmic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; font-style: normal}
.button1 { padding-left: 2px!important; padding-right: 2px!important; padding-left: 1px; padding-right: 1px; border: 1px solid #666666; background: url(../im/seperator.jpg) #CCCCCC; color: #000000; font: 10px Tahoma, Arial, sans-serif; height: 16px; WIDTH: 110px}
.button2 { padding-left: 2px!important; padding-right: 2px!important; padding-left: 1px; padding-right: 1px; border: 1px solid #666666; background: url(../im/seperator.jpg) #CCCCCC; color: #000000; font: 10px Tahoma, Arial, sans-serif; height: 16px; WIDTH: 90px}
.button { padding-left: 2px!important; padding-right: 2px!important; padding-left: 1px; padding-right: 1px; border: 1px solid #666666; background: url(../im/seperator.gif) #CCCCCC; color: #FFFFFF; font: 10px Tahoma, Arial, sans-serif; height: 20px; }

.minus1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px WIDTH: 350px}
.minus2 { font-family: Arial, Helvetica, sans-serif; font-size: xx-small }.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
.text_negru {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.titlu_imagine {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
.negru_mare {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333}
.mic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #999999}
.titlu_articole {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #000000}
.text_articole {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
.titlu_articole {  }
